fonts/tex-dvipsconfig - The NetBSD Packages Collection

Collection of dvips PostScript headers

This is a collection of dvips PostScript header and dvips
config files. They control certain features of the printer,
including: A4, A3, usletter, simplex, duplex / long edge,
duplex / short edge, screen frequencies of images, black/white
invers, select transparency / paper for tektronix 550/560,
manual feeder, envelope feeder, and tray 1, 2 and 3, and
printing a PostScript grid underneath the page material--very
useful for measuring and eliminating paper feed errors!

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-dvipsconfig-1.6.tgz
NetBSD 8.0earmv7hftex-dvipsconfig-1.6.tgz
NetBSD 8.0earmv7hftex-dvipsconfig-1.6.tgz
NetBSD 8.0i386tex-dvipsconfig-1.6.tgz
NetBSD 8.0i386tex-dvipsconfig-1.6.tgz
NetBSD 8.0i386tex-dvipsconfig-1.6.tgz
NetBSD 8.0powerpctex-dvipsconfig-1.6.tgz
NetBSD 8.0powerpctex-dvipsconfig-1.6.tgz
NetBSD 8.0powerpctex-dvipsconfig-1.6.tgz
NetBSD 8.0x86_64tex-dvipsconfig-1.6.tgz
NetBSD 8.0x86_64tex-dvipsconfig-1.6.tgz
NetBSD 9.0aarch64tex-dvipsconfig-1.6.tgz
NetBSD 9.0aarch64tex-dvipsconfig-1.6.tgz
NetBSD 9.0aarch64tex-dvipsconfig-1.6.tgz
NetBSD 9.0alphatex-dvipsconfig-1.6.tgz
NetBSD 9.0alphatex-dvipsconfig-1.6.tgz
NetBSD 9.0alphatex-dvipsconfig-1.6.tgz
NetBSD 9.0earmtex-dvipsconfig-1.6.tgz
NetBSD 9.0earmtex-dvipsconfig-1.6.tgz
NetBSD 9.0earmtex-dvipsconfig-1.6.tgz
NetBSD 9.0earmv6hftex-dvipsconfig-1.6.tgz
NetBSD 9.0earmv6hftex-dvipsconfig-1.6.tgz
NetBSD 9.0earmv6hftex-dvipsconfig-1.6.tgz
NetBSD 9.0earmv6hftex-dvipsconfig-1.6.tgz
NetBSD 9.0earmv7hftex-dvipsconfig-1.6.tgz
NetBSD 9.0earmv7hftex-dvipsconfig-1.6.tgz
NetBSD 9.0earmv7hftex-dvipsconfig-1.6.tgz
NetBSD 9.0earmv7hftex-dvipsconfig-1.6.tgz
NetBSD 9.0i386tex-dvipsconfig-1.6.tgz
NetBSD 9.0i386tex-dvipsconfig-1.6.tgz
NetBSD 9.0i386tex-dvipsconfig-1.6.tgz
NetBSD 9.0mips64ebtex-dvipsconfig-1.6.tgz
NetBSD 9.0mips64ebtex-dvipsconfig-1.6.tgz
NetBSD 9.0mips64ebtex-dvipsconfig-1.6.tgz
NetBSD 9.0mipseltex-dvipsconfig-1.6.tgz
NetBSD 9.0mipseltex-dvipsconfig-1.6.tgz
NetBSD 9.0powerpctex-dvipsconfig-1.6.tgz
NetBSD 9.0powerpctex-dvipsconfig-1.6.tgz
NetBSD 9.0sh3eltex-dvipsconfig-1.6.tgz
NetBSD 9.0sh3eltex-dvipsconfig-1.6.tgz
NetBSD 9.0sparc64tex-dvipsconfig-1.6.tgz
NetBSD 9.0sparc64tex-dvipsconfig-1.6.tgz
NetBSD 9.0sparc64tex-dvipsconfig-1.6.tgz
NetBSD 9.0sparc64tex-dvipsconfig-1.6.tgz
NetBSD 9.0sparctex-dvipsconfig-1.6.tgz
NetBSD 9.0sparctex-dvipsconfig-1.6.tgz
NetBSD 9.0sparctex-dvipsconfig-1.6.tgz
NetBSD 9.0x86_64tex-dvipsconfig-1.6.tgz
NetBSD 9.0x86_64tex-dvipsconfig-1.6.tgz
NetBSD 9.0x86_64tex-dvipsconfig-1.6.tgz
NetBSD 9.0x86_64tex-dvipsconfig-1.6.tgz
NetBSD 9.0x86_64tex-dvipsconfig-1.6.tgz
NetBSD 9.0x86_64tex-dvipsconfig-1.6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.